.pagination {
    margin-top: 20px;
    text-align: center;
}

.pagination a,
.pagination span {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 5px;
    text-decoration: none;
      background: #213440;
    border: 1px solid #ddd;
    border-radius: 5px;
    color: #eee;
}

.pagination a:hover {
    background-color: #ddd;
}

.pagination .current {
    background-color: #241f1f;
    color: #eee;
}